MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002439VCMIModspublic2016-04-16 20:202016-11-04 10:42
Reportermisiokles 
Assigned ToDydzio 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version0.98g 
Target VersionFixed in Version0.next 
Summary0002439: Commander and creature artifacts cause crash when trying to wear them.
DescriptionThere's mod for Commanders and creatures artefacts, and sometimes WoG's Warlords Banner appears at map. I know Warlord's Banner does nothing, but game crashes whet is trying to give it to any creature.
Steps To ReproduceFind any commander/creature artefact.
Try give it to the Commander or creature.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006889)
Dydzio (developer)
2016-11-03 13:40

Probably does not happen anymore in 0.99, can anybody confirm?
(0006892)
Dydzio (developer)
2016-11-04 10:42

Completely fixed: https://github.com/vcmi/vcmi/pull/252 [^]

- Issue History
Date Modified Username Field Change
2016-04-16 20:20 misiokles New Issue
2016-10-03 10:11 Dydzio Assigned To => Dydzio
2016-10-03 10:11 Dydzio Status new => assigned
2016-11-03 13:40 Dydzio Note Added: 0006889
2016-11-04 10:42 Dydzio Note Added: 0006892
2016-11-04 10:42 Dydzio Status assigned => resolved
2016-11-04 10:42 Dydzio Fixed in Version => 0.next
2016-11-04 10:42 Dydzio Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean